/*
 * $Id: AclException.java,v 1.2 2004/07/20 08:25:43 jonyp Exp $
 *
 * Copyright (c) Siemens AG 2008 
 *           (c) Universität Paderborn 2008 
 * Licensed under EUPL 1.1. 
 *
 * $Log: AclException.java,v $
 * Revision 1.2  2004/07/20 08:25:43  jonyp
 * added copyright info + cvs log
 *
 */

package vkc.exception;

/**
 * Exception-Klasse die bei Fehlern beim Acl Managment
 * verwendet wird
 *
 * @author koppy
 */
public class AclException extends Exception {


    public AclException() {
	super();
    }

    public AclException( String cause ) {
	super( cause );
    }

}